/* Estilos para Condiciones de Uso */
h1, h2, h3 {
    color: var(--red); /* Color de los títulos acorde con el esquema de color */
    font-weight: 600;
}

p {
    font-size: 1.1rem;
    line-height: 1.6;
    color: #333;
}

.bg-dark {
    background-color: #000000 !important;
}

.bg-white {
    background-color: #FFFFFF;
}

.shadow-sm {
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

footer p {
    font-size: 0.9rem;
    margin: 0;
}
